Subject: Re: [PATCH] Replace misleading message during interactive rebasing

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Nov 2007 20:37:01 -0800

Johannes Sixt <[email-masked]> writes:

> Wincent Colaiuta schrieb:
>> +		export _GIT_CHERRY_PICK_HELP="run 'git rebase --continue'"
>
> Isn't this a bashism?

Being an old-fashioned shell programmer myself, "export VAR=VAL" does
raise my eyebrows.  It is in POSIX but are there shells that we do
support (dash, bash, ksh -- /bin/sh on Solaris does not count) that
want their exports old-fashioned way?